
/******************************/
/* section/components to hide */
/******************************/
div#breadcrumbs span.message,
div#browser-warning,
div#component-box,
div#copyright-static-links,
div#footer-navigation,
div#main-banner div.links,
div#main-left,
div#main-right,
div#primary-navigation,
div#print-page,
div#search-box,
div#show-toolbar-button-holder,
div.topOfPage,
div#webfactory-toolbar,
div#webfactory-toolbar-show {
  display: none;
}

/****************************/
/* alternate general styles */
/****************************/
a,
a:visited,
a:hover,
a:link {
  color: black;
  text-decoration: none;
}

body.left-middle-right div#main-content,
body.left-middle div#main-content,
body.middle-right div#main-content,
body.middle div#main-content,
div#main-content,
div#main-footer,
div#copyright,
div#copyright-rights,
div#copyright-produced {
  clear: both;
  float: none;
  margin: 0px;
  padding: 0px;
  position: static;
  text-align: left;
  width: auto;
}

div#main-footer {
  margin-top: 50px;
}




